@charset "utf-8";
/* CSS Document */

body{
	margin:0;
	padding:0;
	font-size:12px; 
	line-height:1.5em;
	font-family: Arial, Helvetica, sans-serif, "����";
	color:#232323;
	background: url(bg.jpg) top repeat-x;
	background-color: #f7fcf8;
	
}

a{
	text-decoration:none;
	color:#333;
}
a:hover{
	text-decoration:underline;
	color:#00F;
}

.clear { clear:both}
img {border:0}
#wrap{margin:0 0 0 30px; clear:both; width:1000px; margin:15px auto	}
#header,#footer{clear:both; }

#header{ height:121px; background:url(banner_bg.jpg); width:auto}
#header .logo {float:left;padding-top:20px;}
#header .header_r {float:right;overflow:hidden;margin-top:34px;}
#header .header_r .cn {text-align:right;height:36px;line-height:36px;color: #0E3A8D;text-decoration: underline; float:right;}
#header .header_r .search_btn {float:right;height:24px;margin-left:3px;}
#header .header_r .select {float:right;height:24px;margin-left:3px;}
#header .header_r .textBox {float:right;height:24px;margin-left:3px;}
	
#middle{clear:both; width:1000px}

#left{float:left;width:210px; overflow:hidden; zoom:1; text-align:left}

#main{ margin-left:240px;  padding:0; width:auto; min-height:500px}
#center{ width:500px; float:left}
#sider_right{width:220px; float:right}
#footer{  height:80px; text-align:center; background:url(foot.jpg); margin-top:15px;}

.nav{ font-family:Arial, Helvetica, sans-serif}
.nav ul{ margin-left:0; padding-left:0; list-style:none}
.nav dl{ font-weight:bold; font-family: Georgia; font-size:18px; padding:5px 0; margin-left:0}
.nav dl a{color: #d0910b;}
.nav li{ padding-left:8px;}
.nav li a{ 	font-size: 12px; 	font-variant: normal; color: #386060;}
.nav li a:hover{ color:#900}
.nav_onfocus{ background:url(arrow.gif) left no-repeat; padding-left:8px;}

.cl_top{ font-size:18px; font-family: Georgia, "Times New Roman", Times, serif;  color:#235176; font-weight:bold; height:20px; line-height:20px; padding:10px 0 5px 0; }
.news_list{padding-left:10px;}
.ar_list{}
.ar_list li{ padding:3px 0;}
.ar_list li a{ color: #222}
.ar_list li a:hover{ color: #036}
.ar_list li span{ color: #333; font-style:italic}
.foot_p{ color:#F60; font-family: "Trebuchet MS", Georgia, "Times New Roman", Times, serif;}
h3{ color: #976F04; font-size:18px; font-family:Georgia, "Times New Roman", Times, serif}
h5{ background:#C00; color:#Fff; font-family: Tahoma, Geneva, sans-serif; line-height:26px; padding-left:10px; font-size:12px; background:url(right_top.png) no-repeat; margin:5px 0;}

.socs {width:210px; overflow:hidden;padding:0 5px 5px;}
.socs a {display:block;width:68px;float:left;}
.socs a img {width:60px;}
.socs .intro {float:left;width:142px;}
.b_socs {width:750px; overflow:hidden;padding:0 5px 5px;}
.b_socs a {display:block;width:82px;float:left;}
.b_socs a img {width:60px;}
.b_socs .intro {float:left;width:668px;padding-top:15px;}
.books {overflow:hidden;padding-bottom:10px;}
.books .book {float:left;width:102px;padding-right:18px;}
.books .intro {float:left;width:640px;}
.books .intro a {display:block; padding-bottom:25px;}
.books .intro .book_title { font-size:16px; color:#930;}
.books .intro .book_title:hover {font-size:16px; color:#930;}
.books .intro .author {line-height:38px;}
.books .intro .pub {line-height:34px;}
.book_d .info {overflow:hidden;}
.book_d .info img {display:block;float:left;width:100px;height:140px;margin-right:50px;}
.book_d .info .row {float:left;width:610px;}
.book_d .info .row .book_title {height:48px;}
.book_d .info .row .author,
.book_d .info .row .publisher,
.book_d .info .row .pub_date,
.book_d .info .row .ISBN {font-size:14px;line-height:24px;}
.book_d .detail {padding:10px 0;}

.more{ background:url(readmore.png) right no-repeat; text-align:right; padding-right:3px; margin-bottom:15px}
.more a{ color: #ddd; padding-top:1px; display:block}
.more a:hover{ color: #fff; padding-top:1px; text-decoration:none}
.jour{ list-style:none; margin:0; padding:5px;  font-style:italic}
.jour li{ font-size:14px;}
.jour a{ color: #0B2F53; font-weight:bold}
.jour span{ font-size:12px; margin:0 0 8px 0; padding-left:5px; display:block; color:#053552}
.data_list{list-style:none; margin:0; padding:5px 0 5px 5px;}
.data_list dd{ font-size:14px; font-weight:bold; color: #222; margin-bottom:10px; margin-top:10px}
.data_list li{ color:#222; padding-left: 50px; margin-bottom:8px; font-weight:normal}
.data_list li a{color: #1D2E8B;}
.data_list li a:hover{ color: #F30}
.data_list li a:visted{ color: #606}
.xuezhe{ color: #0B2F53; font-weight:bold}
.lan{color: #0E3A8D; text-decoration:underline}
.search{ vertical-align:top}
.search2 {vertical-align:top }

/*------------------------����ҳ��------------------------*/

.nav_tree{ margin-bottom:30px}
h4{ text-align:center; font-size:20px; color: #053565; margin-bottom:35px}
.list1{}
.list1 li{ margin-bottom:8px}
.list1 a{ text-decoration:underline; color:#21521D;}
.list1 a:hover{ color:#601406}
.list1 a:visted{ color:#600}
.right_content{ margin:10px;}
.right_content a{ color:blue}
.title1 a{font-size:16px; color: #0B2146}
.journal_c{ margin:15px; font-size:14px; margin-bottom:40px}
.journal_c a{ color:#039; font-size:14px; text-decoration:underline}
.journal_box{ margin-bottom:15px}

.journal_m{}
.journal_m li{ line-height:30px}
.journal_m a{ color:#039; font-size:14px; text-decoration:underline}
.journal_m a:hover{ color:#039; color:#C30}
.pagestyle{ text-align:center; margin:15px 0;}
.book_title { font-size:16px; color:#930;}
.book_title a { font-size:16px; color:#930;}
.sub_list{}
.sub_list a{ color:#006; text-decoration:underline}
h6{ font-size:16px; color: #F60; margin:20px 0}
.department{ font-size:15px; color:#C30;} 
.department li{ line-height:25px; margin:0 0 15px 0}
.department a{color:#C30; text-decoration:underline; font-weight:bold}
.department a:hover{color: #C60; text-decoration:none}

.hist{ list-style:none; border-left:3px solid #13638E; border-right: 1px solid #13638E; margin:0; padding:0 }
.hist li{ border-bottom:1px solid #A2CBF4;  background: url(icon_time.jpg) left center no-repeat #E1F3FB; padding-left:10px; line-height:25px}
.hist li a{ display:block;}
.hist li a:hover{ background: #F4EEBD; color:#000; text-decoration:none}

/*------------------------����ҳ��------------------------*/
.news_title{ font-size:16px; line-height:30px; font-weight:bold; text-align:center; margin-top:20px; color:#B4291B}
.news_from{ color:#333; font-size:12px; margin:15px 5px; text-align:center}
.news_sum{ margin:15px 5px; line-height:150%; }
.news_con{margin:15px 5px; line-height:150%; text-align:justify; font-size:14px}

.xuezhe_list1{ list-style:none; display:block; clear:both; }
.xuezhe_list1 li{ width:230px; float:left; line-height:20px; margin:10px 0 }
.xuezhe_list1 li a{ color: #900; font-size:14px; text-decoration:underline;}

.sub_list{  display:block;  }
.sub_list li{  line-height:20px; margin:10px 0; }
.sub_list li a{ color: #006; font-size:14px; text-decoration:underline;}
.sub_list li a:hover{ color: #F00; font-size:14px; }

.site{ line-height:25px }
.site ul li { margin-left:20px}
.site ul dl a{ font-size:14px; color:#C00}
.site li a{ color: #006; font-size:14px; text-decoration:underline;}
.site li a:hover{ color: #F00; font-size:14px; }

.sub_list1{  display:block;  }
.sub_list1 li{  line-height:20px; margin:10px 0; }
.sub_list1 li a{ color: #222; font-size:14px;}
.sub_list1 li a:hover{ color: #036; font-size:14px;  text-decoration:underline;}


.TRS_Editor span{ background-color:none !important; }